Home//
REST API Reference
/- Delete a content import source
List content import sources
Create a content import source
Retrieve a content import source
Update a content import source
List external pages
Create an external page (or update an external page by external ID)
Delete an external page
Retrieve an external page
Update an external page
Content Import Source
Content Import Sources
External Page
External Pages
Delete a content import s...
You can delete a content import source by making a DELETE request this endpoint. This will also delete all external pages that were imported from this source.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.13"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.13
- The production API serverhttps://api.intercom.io/ai/content_import_sources/{id}
- The european API serverhttps://api.eu.intercom.io/ai/content_import_sources/{id}
- The australian API serverhttps://api.au.intercom.io/ai/content_import_sources/{id}
curl -i -X DELETE \
'https://api.intercom.io/ai/content_import_sources/{id}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.13'